@charset "utf-8";
/* CSS Document */
body
{
	margin:0;
	padding:0;
	background:url(../images/header_bg.gif) repeat-x;
}
.container
{
	width:auto;
	height:auto;
	margin:0 auto;
	
}
.containerhd
{
	width:980px;
	height:112px;
	margin:0 auto;
}
.header
{
	width:980px;
	height:112px;
	float:left;
}
.logo
{
    background: url("../images/logo_bg.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 134px;
    padding-left: 10px;
    padding-top: 16px;
    width: 238px;
	z-index:1;
	position:relative;
}
.toplinks
{
    color: #FFFFFF;
    float: right;
    font: 12px Arial,Helvetica,sans-serif;
    height: 25px;
    padding-top: 10px;
    width: 350px;
}
.toplinks a
{
	text-decoration:none;
	color:#FFF;
}
.toplinks a:hover
{
	text-decoration:underline;
	color:#FFF;
}


.toplinks2
{
    color: #FFFFFF;
    float: right;
    font: 12px Arial,Helvetica,sans-serif;
    height: 25px;
    padding-top: 10px;
    width: 350px; position:relative; left:250px;
}
.toplinks2 a
{
	text-decoration:none;
	color:#FFF;
}
.toplinks2 a:hover
{
	text-decoration:underline;
	color:#FFF;
}


.menu
{
    background: url("../images/menu_bg.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 25px;
    left: 294px;
    padding-left: 20px;
    padding-top: 10px;
    position: relative;
    top: 43px;
    width: 418px;
}
.menubutton
{
    color: #FFFFFF;
    float: left;
    font: 14px Arial,Helvetica,sans-serif;
    height: 25px;
    text-align: center;
    width: 94px;
}
.menubutton a
{
	text-decoration:none;
	color:#FFF;
}
.menubutton a:hover
{
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
}
.banner
{
	width:980px;
	height:380px;
	float:left;
/*	border:1px solid #CCC;*/
	z-index:-1;
	background:#f5f5f5;
}
.productcontent
{
	width:980px;
	height:280px;
	float:left;
	margin-top:10px;
	margin-bottom:30px;
}
.product
{
    background: url("../images/category_bg.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 254px;
    margin-right: 11px;
    width: 234px;
}
.productimg
{
	width:230px;
	height:96px;
	float:left;
	margin-top:3px;
}
.producthdr
{
    color: #FFFFFF;
    float: left;
    font: bold 15px Arial,Helvetica,sans-serif;
    height: 25px;
    padding-left: 30px;
    padding-top: 7px;
    width: 200px;
}
.productcont
{
	padding-top:15px;
	padding-left:15px;
	font:12px Arial, Helvetica, sans-serif;
	color:#858585;
	width:200px;
	height:80px;
	float:left;
	line-height:18px;
}
.productbut
{
    color: #FFFFFF;
    float: right;
    font: 10px Arial,Helvetica,sans-serif;
    height: 20px;
    margin-right: 12px;
    margin-top: 11px;
    width: 91px;
}
.productbut a
{
	text-decoration:none;
	color:#FFF;
}
.productbut a:hover
{
	text-decoration:none;
	color:#CCC;
}
.wrapper2
{
	width:980px;
	height:125px;
	margin:0 auto;
	background:#f9f9f9;
}
.wrapper22
{
	width:100%;
	height:125px;
	float:left;
	background:#f9f9f9;
	margin-top:25px;
}
.wrapper2pane
{
	width:325px;
	height:100px;
	float:left;
	margin-top:16px;
}
.wrapper2panehdr
{
	width:275px;
	height:30px;
	float:left;
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#324798;
}
.wrapper2panecont
{
	width:275px;
	height:70px;
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	color:#858585;
	font-style:italic;
}
.footer
{
	width:980px;
	height:auto;
	margin:0 auto;
}
.footerwrap
{
	width:100%;
	float:left;
	height:30px;
	background:#000e46;
}
.footerleft
{
	width:350px;
	height:30px;
	text-align:left;
	float:left;
	font:11px Arial, Helvetica, sans-serif;	
	line-height:30px;
	color:#FFF;
}
.footerleft a
{
	text-decoration:none;
	color:#FFF;
}
.footerleft a:hover
{
	text-decoration:underline;
	color:#FFF;
}
.footerright
{
	width:450px;
	height:30px;
	line-height:30px;
	text-align:right;
	float:right;
	font:11px Arial, Helvetica, sans-serif;
	line-height:30px;
	color:#FFF;
}
.footerright a
{
	text-decoration:none;
	color:#FFF;
}
.footerright a:hover
{
	text-decoration:underline;
	color:#FFF;
}

/*about begins*/
.contentpanein
{
	width:980px;
	height:auto;
	float:left;
}
.contentpaneimg
{
    float: right;
    height: 250px;
    margin: 80px auto 0;
    width: 350px;
}
.contentpanecont
{
	width:600px;
	height:auto;
	float:left;
	font:12px Arial, Helvetica, sans-serif;
}
.contentpaneconthdr
{
	width:660px;
	height:30px;
	font:18px Arial, Helvetica, sans-serifl;
	float:left;
	color:#000e46;
	padding-top:25px;
	padding-bottom:10px;
}
.contentpanecont1
{
	width:600px;
	height:400px;
	float:left;
	line-height:18px;
	color:#828282;
}
	
/*about ends*/

/*contact begins*/
.contactpane
{
	width:980px;
	height:auto;
	float:left;
}
	
.address
{
	width:250px;
	height:355px;
	float:left;
	font:12px Arial, Helvetica, sans-serif;
	color: #828282;
	line-height:20px;
}
.address a
{
	color: #828282;
	text-decoration:none;
}
.address a:hover
{
	color: #333333;
	text-decoration:underline;
}
.map
{
	width:700px;
	height:355px;
	float:left;
	margin-left:20px;
/*	border:1px solid #CCC;*/
}

.enquirypane
{
	width:980px;
	height:auto;
	float:left;
	margin-top:30px;
}
.enquiryhdr
{
	width:980px;
	height:30px;
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#000E46;
	float:left;
}
.enquirycont
{
	width:980px;
	height:auto;
	float:left;
	font:12px Arial, Helvetica, sans-serif;
	color:#828282;
}
.enquirycont a
{
	text-decoration:none;
	color:#828282;
}
.enquirycont a:hover
{
	text-decoration:none;
	color:#999999;
}
.enquiryfield
{
	width:200px;
	height:20px;
	border:1px solid #CCC;
}
.enquiryfield2
{
	width:600px;
	border:1px solid #CCC;
}
.button
{
	width:70px;
	height:25px;
	float:left;
	background:#000E46;
	border:none;
	color:#FFF;
	line-height:25px;
	text-align:center;
}
/*contact ends*/

/*accordion starts*/

/*accordion ends*/

/*product begins*/
.productcontent
{
	width:980px;
	height:auto;
	float:left;
}
.productleftpane
{
	width:235px;
	height:500px;
	float:left;
	font:14px Arial, Helvetica, sans-serif;
	color:#666666;
}
.productrightpane
{
	width:720px;
	height: auto;
	float:left;
}
.product_title
{
	width:720px;
	height:50px;
	font:14px Arial, Helvetica, sans-serif;
	float:left;
	color:#000E46;
	margin-top:25px;
}
.product_content
{
	width:700px;
	height:auto;
	float:left;
	font:14px Arial, Helvetica, sans-serif;
	color:#828282;
	line-height:20px;
	padding-top:15px;
}
.product_content a
{
	color:#828282;
	text-decoration:none;
}
.product_content a:hover
{
	color:#828282;
	text-decoration: underline;
}
.product_img
{
	width:745px;
	height:150px;
	float:left;
	background: #EEE;
}
.helpline
{
    color: #000E46;
    float: left;
    font: 13px Arial,Helvetica,sans-serifl;
    height: 30px;
    padding-bottom: 10px;
    padding-top: 25px;
    width: 194px;
}
.helpline2
{
    color: #000E46;
    float: right;
    font: 13px Arial,Helvetica,sans-serifl;
    height: 30px;
    padding-bottom: 10px;
    padding-top: 25px;
    width: 119px;
}
.livechat
{position: absolute;
width:250px;
height:60px;
float:right;
z-index:999999;
left:645px;
opacity:0.8;
}
.livechat2
{position: relative;
width:250px;
height:60px;
float:right;
z-index:999999;
left:280px;
opacity:0.8;
top:-65px;
}
.livechat3
{position: relative;
width:250px;
height:60px;
float:right;
z-index:999999;
left:-100px;
opacity:0.8;
top:112px;
}




/*product ends*/